Subject: Re: [PATCH 0/5] Add support for x86_64-linux-gnux32

From: Efraim Flashner <[email-masked]>
Date: Fri, 5 Jan 2024 13:22:12 +0200

Patches pushed, with the change to libsigsegv to patch on all
cross-builds.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted